name = "ChocoCraft"
filename = "chococraft-1.20.1-forge-0.9.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "925f45cf5b6644d9227ce573f69da4fa290cb094"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4656792
project-id = 225280
